Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Cisco Employee

What is "pre-release-485" PSIRT?

I generated Product Alerts report for my customer and see that "pre-release-485" alerts are found with no Alert Definition URL. Its first publish date is 2014-Jun-05. Not sure if anyone has info? This alert is categorized as vulnerable. 

 

Alert IDVulnerabilityAlert DescriptionAlert Definition URLFirst Published DateLast Published DateItem TypeProduct FamilyProduct ID
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750 Series SwitchesWS-C3750G-48TS-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750 Series SwitchesWS-C3750G-48TS-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750 Series SwitchesWS-C3750G-48TS-S
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750 Series SwitchesWS-C3750G-48TS-S
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-48T-S
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-48T-S
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24T-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24S-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24T-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24S-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24T-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24S-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24T-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-24S-E
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco 3800 Series Integrated Services RoutersCISCO3845
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco 3800 Series Integrated Services RoutersCISCO3845
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco 2800 Series Integrated Services RoutersCISCO2811
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco 2800 Series Integrated Services RoutersCISCO2811
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco 2800 Series Integrated Services RoutersCISCO2811
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco 2800 Series Integrated Services RoutersCISCO2811
485Vulnerablepre-release-485Not Available2014-Jun-052014-Jul-23ChassisCisco Catalyst 3750-X Series SwitchesWS-C3750X-48T-S

 

BTW, can anyone let me know what's the true definition of "Vulnerable" and "Potentially Vulnerable" in the report? Thank you very much. 

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

I don't have the answer about

I don't have the answer about pre-release, so I'll let someone from SNTC team answer that.  But I can answer what Vulnerable and Potentially Vulnerable means:

Vulnerable:  A host is Vulnerable if the software and configuration of the host has been determined to be affected by the Security Advisory. Note any caveats provided.
 
Potentially Vulnerable: A host is Potentially Vulnerable if some of the host's inventory or configuration information is missing or invalid. This could be caused by issues with the data collection, the host itself, the analysis of the data, or an unknown OS version. Therefore, it is not possible to be sure of the host's vulnerability and manual verification of the vulnerability may be required.

 

4 REPLIES
Cisco Employee

I don't have the answer about

I don't have the answer about pre-release, so I'll let someone from SNTC team answer that.  But I can answer what Vulnerable and Potentially Vulnerable means:

Vulnerable:  A host is Vulnerable if the software and configuration of the host has been determined to be affected by the Security Advisory. Note any caveats provided.
 
Potentially Vulnerable: A host is Potentially Vulnerable if some of the host's inventory or configuration information is missing or invalid. This could be caused by issues with the data collection, the host itself, the analysis of the data, or an unknown OS version. Therefore, it is not possible to be sure of the host's vulnerability and manual verification of the vulnerability may be required.

 

New Member

Try:http://tools.cisco.com

Edit:

Question: Is this the report as you downloaded it, or is it the report from the customer perspective?

 

-Chris

  
 
Cisco Employee

Hi Chris, it's the report as

Hi Chris, it's the report as I downloaded it. 

Cisco Employee

Thank you very much for clear

Thank you very much for clear definition :)

127
Views
0
Helpful
4
Replies
CreatePlease to create content